OKI C Series HELP Table of Contents

HELP Table of Contents

The printer driver's options are grouped into 4 tabs - Setup, Job Options, Extend, and Device Settings. To learn more, please choose one of the topics below.

Setup

Paper options, 2-sided printing, booklets and more.

Job Options

Quality, Job Type and more.

Extend

Sets up special functions like Watermark.

Device Settings

The Device Settings tab allows you to set items related to optional devices added to the printer and the availabilities of the printer.

The optional devices are duplex unit, optional trays, hard disk drive and SD memory card.

The availabilities are color printing and A3 size printing.

Tip: The Device Settings tab can only be accessed via the "Devices and Printers" folder.


Setup

The Setup tab allows you to select and set Driver Settings, Size, Paper Source, Paper Type, 2-Sided Printing,etc.

Driver Setting

Size

Source

Type

Weight

Press [Paper Feed Options] button to display [Paper Feed Options] dialog box. For details, see Help in [Paper Feed Options] dialog box.

Finishing Mode

Press [Options] button to display option dialog box. For details, see Help in each dialog box.

2-Sided Printing

Orientation

Color Setting

Toner saving

Preview

About

Default

OK

Cancel

Apply


Driver Setting

Saves settings that are made in this driver.

Setting Name: Displays settings stored under the selected setting name and applies them to the driver.

Save: Assigns a name to the current setting and saves it. You can specify not to save settings of the Paper on the [Setup] tab.

Management: By clicking Management, you can manage driver settings.


Management of Driver Settings

Setting Name: Displays settings stored under the selected setting name.

Import from file: Reads driver settings stored in a file.

Export to file : Writes settings saved under the selected name into a file. By reading a file stored in a printer installed on another PC, you can use the settings of the file.

Delete: Deletes the selected driver setting from the list.

Close : Settings saved under the selected setting name will take effect.


Preview

You can switch between the page image and the printer image by clicking the small icon displayed at the bottom of the preview area.
The page image represents the current layout settings. The printer image represents the current installed options.


Size

Selects the paper size for your document.

Tip : Some programs allow the paper size to be set, and may override any settings in the printer driver.

If your document's page size is different from the paper installed in the printer, you may find the Resize document to fit printer page option useful. This is located in the Setup tab.


Source

If you select a paper tray (e.g. Tray 1), the printer takes paper from that source for your print job.

If you choose Auto Select (Printer), the printer automatically chooses a tray in the printer that contains the correct size of paper. If you choose a paper source manually, ensure that the paper tray in the printer contains paper of the correct size.

Tip: If you add a new paper tray, be sure to increase the number of installed trays in the Device Options tab.


Type

Select the type of paper sheet to print.

Please specify automatic selection in the paper feeding tray in case automatic paper feeding is wanted for the selected type of paper sheet.

The usable “Type” differs from the selected “Size” and “Paper feeding tray”.

If “Printer settings” is selected, then the type of paper sheet is printed in accordance with the settings of device.

If “Printer settings” is not selected, then please verify whether the specified type of paper sheet is in the tray.


Weight

Selects the weight and the type of paper you want to use.

The paper weight menu is only visible if a specific paper tray (e.g. Tray 1, Multipurpose Tray) is selected in the Source menu.

Printer Setting Uses the weight and media type set in the printer for the selected tray

Light : (Ream 55-64kg) (17-19lb) (64-74g/m2)

Medium Light : (Ream 65-77kg) (20-24lb) (75-90g/m2)

Medium : (Ream 78-90kg) (25-28lb) (91-105g/m2)

Heavy : (Ream 91-103kg) (29-32lb) (106-120g/m2)

Ultra Heavy 1 : (Ream 104-162kg) (33-50lb) (121-188g/m2)

Ultra Heavy 2 : (Ream 163-188kg) (51-58lb) (189-220g/m2)

Ultra Heavy 3 : (Ream 189-215kg) (59-66lb) (221-250g/m2)


Paper Feed Options

Paper Feed Options contains items related to how paper is fed from the printer, and also contains options allowing you to define your own custom paper sizes.

Cover Printing

Auto Tray Change

Media check

Default

OK

Cancel


Cover Printing

The Use different source for first page of your document.

For example, this could be useful if printing a report and you wanted the cover to be a special paper type.


Auto Tray Change

If the printer runs out of paper in the current tray, it automatically switches to a tray that has the same paper type and continues printing. This option is on by default.


Media Check

Enables the function to check for the size and type of paper in the printer device.

When this is checked, an error is issued for a mismatch between the setting of [Size] on the [Setup] tab and the [Paper Size] setting on the printer.

When this is not checked, no error occurs and printing is performed in spite of a paper size or type mismatch. Be sure to check media before printing.


Long Edge Feed

On some printer models, A4, A5, B5 and Letter paper can be fed into the Multipurpose Tray both long edge, and short edge. The printer does not automatically detect which direction the paper is being fed from the Multipurpose Tray, so if feeding long edge, you should enable this setting.

Note: The Long Edge Feed setting does not appear in all models.


Finishing Mode

Controls the layout of your document on the paper, and contains options for Booklet and Poster printing.

Standard / N-up

Booklet

Poster

Items in the Finishing Mode Menu:

Standard | Normal printing for most documents.
Booklet | Prints on both sides of the paper in a way that a booklet is created when folded.
Poster Print | Enlarges a document and prints it over several sheets of paper.

2-up: | Prints 2 pages on one sheet of paper.
4-up: | Prints 4 pages on one sheet of paper.
6-up: | Prints 6 pages on one sheet of paper.
8-up: | Prints 8 pages on one sheet of paper.
9-up: | Prints 9 pages on one sheet of paper.
16-up: | Prints 16 pages on one sheet of paper.


Standard / N-up

This allows you to print multiple pages in one sheet, with each page image reduced in size.

Pages per Sheet:

This function reduces the image size of each page so that the desired number of pages will fit on a single page.

1: Prints one page on one sheet of paper (default)

2: Prints 2 pages on one sheet of paper.

4: Prints 4 pages on one sheet of paper.

6: Prints 6 pages on one sheet of paper.

8: Prints 8 pages on one sheet of paper.

9: Prints 9 pages on one sheet of paper.

16: Prints 16 pages on one sheet of paper.

With each selection, the preview area will change. Please confirm the page layout in the preview area.

When printing many pages per sheet, you may discover that the print may not be exactly centred on the paper. When the printer driver shrinks the first page, it places it in the upper-left corner of the page. If you then use the Fit To Page and Scale options, this can affect the position of the pages on your sheet of paper.

The order in which these various effects is added to the page is as follows: Fit to Page is applied first, then N-up, and finally Scale. Use the Preview area to check the effects of your changes.

Border:

For N-up selections other than 1, you may select a page border to surround each individual page image that will be printed on the single sheet of paper.

Page layout:

You can set the page order, if multiple images per page are selected.

Bind Margin:

Reduces the size of the image to be printed and adds a margin for binding the document.


Booklet

This function allows you create a document consisting of multiple pages, with content printed on both sides of each sheet of paper. The printed pages will then be folded in half to create a booklet, or series of booklets that will be combined to create a book. You must have a Duplex Option unit installed and activated in your printer to use this function.

Signature:

Specifies the number of printed pages contained in each booklet (remember that each printed page will contain four page images - two per side).

If the 2 pages option is checked, the number of printed pages in each booklet will double - these values are shown in brackets below.

None : | Makes a booklet by folding all of the printed pages together.
4 (8) : | Each printed page is folded in half to create a booklet; several booklets may be consolidated to create a book.
8 (16) : | Sets of 2 printed pages are folded to create a booklet; several booklets may be consolidated to create a book.
12 (24) : | Sets of 3 printed pages are folded to create a booklet; several booklets may be consolidated to create a book.
16 (32) : | Sets of 4 printed pages are folded to create a booklet; several booklets may be consolidated to create a book.

2 pages :

Booklet 2up printing.

Right to Left :

The printing and folding is done so that the booklet opens at the right side. This is useful for Middle Eastern languages where text is written from right-to-left.

Bind Margin :

Adds a margin that leaves additional room on one side of the paper for the document to be bound (or hole punched for example).


Poster Print

The Poster Print function enlarges a single document page and tiles it over several pages. This allows you to join the pages together (e.g. using sticky tape) to create a large poster.

Enlarge:

2: | Tiles the document over 2 pages.
4: | Tiles the document over 4 pages.
9: | Tiles the document over 9 pages.
Custom: | Allows control over the number of pages that are tiled.

Custom Setting:

When Custom is selected in Enlarge, Custom Setting button is enabled, and when the Custom Setting button is clicked, Custom Setting window will open.

Add Registration Marks:

Prints symbols at the 4 document corners that indicate where trimming should occur. The color of the crop marks can be chosen by clicking the Color... button.

Add Overlap:

Prints the pages in such a way that when joining the pages together, there is an overlapping area between adjacent sheets. This is useful if you will not be joining together the pages of the poster exactly at each edge. The overlap can be 0.1 - 20.0 mm (0.01 - 0.79 inches) in width.


2-Sided Printing (Duplex)

Printing on both sides of the paper is also known as Duplex printing.

To print on both sides of the paper:

The optional Duplex Unit must be installed in the printer, and activated in the printer driver's Device Settings.

(None): | The printer does not print on both sides of the paper.
Long Edge: | Pages are bound on the long-edge (length). For portrait orientation, the backside of the page is printed in the same direction as the front side. This gives a printed result that is easy-to-read when the document is bound on the left side or the right side. For landscape orientation, the backside of the page is printed in the opposite direction to the front side. This gives an easy-to-read print result when the document is bound at the top or the bottom.
Short Edge: | Pages are bound on the short-edge (width). For portrait orientation, the backside of pages is printed in the opposite direction to the front side. This gives an easy-to-read print result when the document is bound at the top or the bottom. For landscape orientation, the backside of pages is printed in the same direction as the front side. This gives an easy-to-read print result when the document is bound on the left side or the right side.


Orientation

Selects the document orientation.

Portrait: Prints the document across the width of the paper.
Landscape: Prints the document across the length of the paper.
180: Rotates the document through 180 degrees and prints it.

Tip: 180-degree rotate is also applied if you choose N-up printing.


Color Setting

This allow you to select color printing or monochrome printing for your document.


Toner Saving

Saves toner by lowering the print density and prints.

Printer setting: Conforms to the printer setting

Off: Prints at a normal density without saving toner

On: Printing at a low density with saving toner


About

Displays the printer driver version and copyright information.

The printer driver version number will be useful if seeking technical support, or looking for printer driver updates.


Job Options

The Job Options tab contains settings relating to Print Quality, Job Type and more.

Quality

Scale

Copies

Collate

Default

OK

Cancel

Apply


Quality

Controls the printer resolution.

ProQ / High Quality: Prints at the highest quality the printer can support. Use this setting for photographs.
Fine / Detail (600 x 1200): Prints at a resolution optimised for vector objects such as graphics and text.
Normal (600 x 600): Select this for a good compromise between speed and quality.
Draft (600 x 600): Prints at the lowest resolution.

Note: Although ProQ/High Quality and Fine/Detail produce high quality prints, printing may take more time and will require more hard disk space for the data to be spooled.


Scale

This allows you to set a rate to enlarge or reduce your printed image.

The image size may be adjusted over a range of 25% - 400%.


Copies

Enter the number of copies to be printed, (1-999).

Tip: The number of copies you've set in your application normally overrides the printer driver setting.


Collate

When printing multiple copies of a document, a complete copy is printed before starting on subsequent copies.

For example, if you print two copies of a 4 page document:

- With Collate option ON, the pages are printed as [1,2,3,4] and then [1,2,3,4].

- With Collate option OFF, the pages are printed as [1,1], then [2,2], then [3,3] and then [4,4].

Tip: If your application program also has a "Collate" option, this should be switched off. For collate to work properly, it should only be set in the printer driver.


Extended

Extend

Sets up special functions like Watermark.

Watermarks

Fonts

OK

Cancel

Apply


Watermarks

Watermark

A watermark is typically faint text that is superimposed on a printed document. This can be used to indicate that the document is “Draft”, or perhaps “Confidential”.

Watermark List

New

Delete

Edit

First Page Only

Default

OK

Cancel


Watermark List

The list displays all the watermarks that you have created. To use a watermark in your print job, ensure that it is highlighted, and click OK to exit the Watermark dialog.

If (None) is selected, no watermark is printed.


Add / Edit Watermark

Contains options for formatting watermarks.

Text

Size

Angle

Font

Color

Trim

Position

OK

Cancel


Text (Watermark)

You can use up to a maximum of 63 characters to create your watermark.

The actual amount of text that will fit on your page depends on whether you are using upper or lowercase characters, which font you are using, the text size, and angle. Typically, using the default font size of 72 points, an A4 document, and a 45-degree angle, 20 to 26 characters will stretch from the lower left corner of the document to the upper right corner.

The Text that you have entered will be reflected in the preview area on the right.


Font (Watermark)

Changes the font used to print the watermark.

The Font settings for the watermark will be shown in the preview area on the right.


Size (Watermark)

The default font size for watermarks is 72 points. This can be adjusted from 1 to 600 points.

The watermark size will be shown in the preview area on the right.


Angle (Watermark)

Watermarks can be rotated on the page. By default, the watermark is printed at 45 degrees, but can be adjusted from -180 to +180 degrees.

The watermark angle will be shown in the preview area on the right.


Watermark Trim

None: No watermark border.

Circle: Adds a circular border around the watermark.

Single Frame: Adds a rectangular border around the watermark.

Double Frame: Adds a double rectangular border around the watermark.

The watermark trim settings will be shown in the preview area on the right.


Color (Watermark)

Selects the color of the watermark.

The watermark color will be shown in the preview area on the right.


Position (Watermark)

This allows you to set the watermark print position.

You can also set the watermark print position by entering numbers from -1000 to +1000 for X and Y.

Positive x-values are to the right of the origin, and positive y-values are below the origin. Negative x-values are to the left of the origin and negative y-values are above the origin. The default position for the origin of the watermark is centered on the page.

The watermark print position will be reflected in the preview area.


First Page Only

By default, the Watermark is printed on every page of your document. However, selecting the First Page Only option prints the watermark on the first page of each copy of your document.


Font

TrueType Font Output Type

Default

OK

Cancel


TrueType Font Output Type

Download as Outline Font:

When this option is used, TrueType fonts are downloaded to the printer as outline fonts. This means that the font processing and rendering is carried out by the printer, and the processing performed by the PC is minimal.

This is the best setting to use for most circumstances as it causes less data to be transferred to the printer.

Download as Bitmap Font:

When this option is used, TrueType fonts are downloaded to the printer as bitmaps. This means that the font processing and rendering is carried out on your PC, and the printer performs less processing.

This is recommended only if you are having problems printing some fonts. Whilst it may fix some font printing problems, it has the disadvantage of causing more data to be sent to the printer, potentially increasing print times.

None:

When this option is used, TrueType fonts are not downloaded to the printer. This means that page renders as image on PC.

Tip: Certain TrueType fonts are always downloaded as bitmap fonts, regardless of this setting.


Apply

Saves all the changes you have made without closing the dialog box.


Setting Information

Displays printer driver settings, such as Paper Size, Paper Source, Paper Type, Color Mode, and Resolution.


Cancel

Closes the dialog box without saving your changes.


Advanced Button

Advanced

Click this to display advanced options that may be useful in troubleshooting printing problems.


Black Finish

Controls the way in which black is printed in color documents.

Auto:

Automatically selects the best black finishing mode.

Composite Black (CMYK):

Uses Cyan, Magenta, Yellow, and Black (CMYK) toners to represent black. Recommended for color photographic images.

True Black (K):

Uses 100% Black toner to represent black. Recommended for text and business graphics.


Overprint Black

This option controls how 100% black text is overlaid on a colored background.

Off:

The shape of the text is 'cut' from the colored background, and then the printer fills in the blank area with the black text. This could potentially result in misregistration, such as gaps appearing between the background and the text.

Disabling Overprint Black is recommended if the background color is very dark or high density; this helps to avoid swollen text.

On:

Text is printed over the background without any 'cut-out' being performed. This avoids any misregistration problems such as gaps between the background color and the text.


Color Mode

Selects the color settings in the printer.

Automatic: The printer driver automatically chooses the most appropriate color print settings. Recommended for most documents.
Office Document: Color toner consumption is suppressed.
Office Color: Recommended for adjusting the colors when printing from applications such as word processors, spreadsheets, presentation software or web browsers.
Graphic Pro: Recommended for adjusting the colors when printing from professional graphics applications such as Adobe Photoshop, Illustrator, In Design, Freehand, Quark Xpress or Corel Draw.
No Color Matching: The printer does not perform any color adjustment at all. Select this option if using the color matching features of your application program.
Grayscale: The printer converts colors into grayscale and prints using only black toner.


IDH_COLOR_PREVIEW

Displays a preview of the currently selected color settings, including brightness and contrast.


Color Swatch

Launches the Color Swatch Utility if installed.

The swatch utility prints out pages of RGB color patches. Listed below each color patch are the RGB values for that particular color. This is useful for picking colors to use in your document.


Automatic

If you select Auto Color, the printer driver automatically chooses the most appropriate color print settings. Recommended for most documents.


IDH_COLOR_TASK_DETAIL

Displays options for the currently selected color mode.


Graphic Pro

Graphic Pro is recommended for adjusting the colors when printing from professional graphics applications such as Adobe Photoshop, Illustrator, In Design, Freehand, Quark Xpress or Corel Draw.

Graphic Pro uses the printer 's built-in support for ICC profile-based color matching. This provides a powerful system for matching between RGB input devices (for example scanners or digital cameras) and your printer. It also allows you to perform advanced color matching tasks such as simulating the output from other printers.

To use the color matching features provided by Graphics Pro, you must first download ICC profiles to your printer 's internal storage. You can download profiles using the Configuration Tool. For more details, please see the utility 's help file or your user 's guide.

To obtain ICC profiles for your devices, please contact your dealer or the manufacturer of your device.


Grayscale

If you select Grayscale, the printer converts colors into grayscale and prints using only black toner. Clicking Options will allow you to adjust the Brightness and Contrast.


No Color Matching

If you select No Color Matching, the printer does not perform any color adjustment at all.

Select this option if using the color matching features of your application program.


Office Color

Office Color is recommended for adjusting the colors when printing from applications such as word processors, spreadsheets, presentation software or web browsers.

The color settings contained in Office Color only affect RGB color data.

For more control over adjusting RGB colors, use the Color Correct Utility. Once adjustments have been made with this utility, they can be selected in the Office Color options. For more details, see the Color Correct Utility help file or your printer user guide.

Note: The colors displayed on your monitor may not accurately match the colors printed onscreen. Achieving an accurate color match depends on many different factors, including your monitor settings.


OKI C Series HELP Table of Contents

The printer driver's options are grouped into 4 tabs - Setup , Job Options , Extend , and Device Options . To learn more, please choose one of the topics below.

Setup

Paper options, 2-sided printing, booklets and more.

Job Options

Quality, Job Type and more.

Extend

Sets up special functions like Watermark.

Device Options

The Device Options tab allows you to set items related to optional devices added to the printer and the information on the options installed in the printer is read, setup of a font, Printer driver version and copyright are displayed.

Tip: The Device Options tab can only be accessed via the Windows Printers folder.


Contrast

Contrast refers to the degree of difference between the light and dark areas of an image.

Decreasing the contrast results in a less intense, more greyish print.

Increasing contrast results in a more intense print, with stronger differences between black and white.

Note:This value is invalid to graphics and characters.


Cover Printing

If you wish the first page of your document to use a different paper type, select the paper tray and paper weight.


Jobtypes to print

The Jobtypes to print allows you to set items related to Job types to print.

When check the Print any job types then printer will accept any data.

When check the Print encrypted job only then printer will accept only the Encryption print data.


Brightness

Adjusts the brightness of the print. The more brightness is increased, the lighter the printed result becomes.

Similarly, decreasing the brightness results in a darker print.

Note:This value is invalid to graphics and characters.


Advanced Settings

Setting Name: Displays the list of items and their values of the setting of the selected deriver setting.

Save as text : Saves the list of items and their values in a text file under the selected name.

Copy to clipboard : Copies the list of items and their values, which are saved under the selected name, in a text format to the clipboard.

Print : Prints the list of items and their values, which are saved under the selected name, on this printer.

Import from file: Reads driver settings stored in a file.

Export to file : Writes settings saved under the selected name into a file. By reading a file stored in a printer installed on another PC, you can use the settings of the file.

Delete: Deletes the selected driver setting from the list.

Close : Settings saved under the selected setting name will take effect.


Adjust ultra fine lines

Very thin lines may occasionally not print properly because they are too narrow. With this option enabled, fine lines are printed slightly thicker to make them more visible.

This option is enabled by default.

Tip: If printing barcodes using fonts, you may find that some barcode scanners have difficulty reading the lines because they have been printed slightly thicker. If this happens, you should disable the Adjust Ultra Fine Lines setting.


Always create 100% Black (K) Toner

This option instructs the printer only to use black toner when printing pure black (RGB = 0,0,0). This will be effective even when the Auto or Composite Black (CMYK) options are selected for Black Finish.


Give application priority when collating

If the Collate option is switched on in both your application program and the printer driver, this gives priority to the application program. This may help to resolve issues with documents not collating properly.

Note: This feature may not work with all application programs.


Keep page layout when resizing document

When using the Pages per Sheet (N-up), Fit to page, Bind Margin, or Booklet functions in the printer driver, the number of characters per line or the number of lines per page may change.

The Keep Page Layout when Resizing Document option corrects this problem.

However, you should be aware that certain elements in your document such as fill-patterns may be enlarged or reduced when using this option.


Run maintenance cycle before printing

Depending upon printing habits and usage patterns, running the maintenance cycle prior to printing may insure best possible print quality. However, this feature exercises the printer's consumables (image drum units and transfer belt) and will reduce consumable life if used extensively.


Black of the Graphics generated by CMYK toner

When the printing mode of the Color tab is [recommendation] or when the printing mode is [office color] and [generation of black] of the [detailed setup] is [automatic], then Black of the Graphics is generated by the CMYK toner.


Adjust for overlapping colors

If you are printing a document that contains overlapping colored areas, and the document does not print properly, enabling this setting may solve the problem.

This may result in a slower printing speed, therefore it is only recommended that you use this option if you experience this problem.


Reduce Size of Spool File

Selecting EMF (Enhanced Metafiles) as a spooling file format reduces the time that the printer needs to return processing to the application after it starts printing. With some applications, the size of spooling file becomes huge when EMF is selected as a spooling file format. In that case, select this setting.

This setting is disabled because spooling in EMF format is not available in the following cases:

- When you select Print directly to the printer

- When you select Always spool RAW data type

- When you print from a client side with print server in network environment

This setting is valid only with Windows NT4.0/2000/XP.

Windows 95/98/ME: If you cannot print because the spool file is too large, try the following:

- Properties -> Details tab -> Press Spool Setting button. -> Spool Data Format : Change the setting from EMF to RAW (On selecting RAW, the Booklet function is disabled).

- Try printing the file again.

- After printing, change Spool Data Format back to EMF.


Trapping

Trapping creates an overlap between adjoining areas of color. This compensates for registration problems when printing the C, M, Y and K layers of an image. Trapping can prevent unwanted white gaps or color lines between two overlapping objects.

Off:

Trapping is disabled.

Wide:

A wide overlap is applied between the foreground and background objects.

If this causes noticeable overlaps on your print, use the Narrow setting instead.

Narrow:

A narrow overlap is applied between the foreground and background objects.

If unwanted white gaps or color lines are still visible, use the Wide setting instead.


Default

Returns the Printer Driver settings to the default values for this screen only. Changes to other Printer Driver settings are not affected.


Encrypted Secure Print

This feature is effective at protecting confidential documents and important sentences when printing.

As print data is encrypted, even if this data is intercepted during the communication process with the printer and from the hard disk/SD memory Card, it will be impossible to read.

Also print data that has been spooled to the hard disk/SD memory Card is automatically deleted after it is printed or if a prescribed time elapses.

Printing starts when you enter the password on the operator panel of the printer.


Environment Button

Opens the Environment dialog.


Optimize color thin line

By selecting "Optimize color thin line", characters and/or lines with color will be printed sharply.


IDH_FONT_BUTTON

Displays options related to how fonts are handled by the printer.


Font Substitution

With this checked, the Font Substitution Table becomes available.


Font Substitution Table

Instead of using the fonts in your document, the printer substitutes these for it's built-in fonts.

This may be useful if you have a document formatted with a font that is not installed on your system, but the font is built in to the printer.

However, Font Substitution is generally not recommended as it becomes very difficult to predict the appearance of your document when printed; you have no way of previewing how the document will print with these substituted fonts.

Tip: You can print a sample of each of the printer's built-in fonts from the Printer Operator Panel.


Using Overlays

The Overlay tab allows you to apply additional information to your printed documents.

An Overlay is a single page document, or pieces of a document that have been stored on the printer's hard disk/SD memory Card or flash memory. Examples of overlays include company logos, purchase order forms, or commonly used items within your documents. The result is similar to the Watermark feature, but with the ability to be much more elaborate.

As an example, Overlays can be used to create a corporate letterhead that is applied to your business letters. The logo and address that make up the letterhead reside in the printer. This insures that the letterhead appears consistent when applied by multiple users, and reduces the amount of data being sent to the printer.

Basic Steps for Using Overlays:

1. Create the overlay. Many Windows applications can be used to design forms and overlays. After proofing your overlay, use the 'print to file' feature to create a PRN file representing the overlay.

2. Store the Overlay in the printer's hard disk drive/SD memory Card or flash memory. Storage Device Manager utility can be used to download the PRN file to the printer's hard disk/SD memory Card or flash memory. Record the ID values assigned to each overlay stored in the printer.

3. Select the Overlay tab in Printer Properties, then press the Define Overlays button to add information about the overlays stored in your printer. You can indicate specific pages for applying the overlay and combine multiple overlay ID values into a single user-defined Overlay name.

4. Add one or more of the Defined Overlays to the list of Active Overlays by selecting the Overlay Names, then pressing the Add button. Enable Print Using Active Overlays to apply the overlay(s) to the next printed document. While this is enabled, all future print jobs will use this overlay until the Print Using Active Overlays function is disabled. This setting can also be enabled from an application for a particular document. After the document prints, the Print Using Active Overlays option automatically reverts to a disabled state when the application is closed.

5. To modify an existing Overlay, follow the steps shown below:

(1) Select an item to be changed from the Defined Overlays list.
(2) Enter an Overlay name to be added to Overlay Name.
(3) Enter up to 3 Overlay ID numbers, separated by commas in the ID value(s) edit box.
(4) Select the pages that are to be printed using the Overlay from the Print on Pages list.
(5) If you selected Custom in Step (4), enter the page numbers or range of pages to be printed, separated by commas in the Custom Pages edit box.
(6) Press the Apply button to save the changes to an existing Defined Overlay, or press the Add button if you have created a new Defined Overlay.
(7) Press the Close button when you are finished creating or editing Defined Overlays.

6. If you have made changes to the Active Overlays dialog, press either the Apply button or OK button to preserve these changes. Press the Cancel button to close the dialog without saving your changes.


The arrow indicates the color matching flow.


Pure Black Text/Graphics

Prints text and graphics only using black (K) toner. This setting produces sharper graphics and text.


Black Finish

Controls the way in which black is printed in color documents.

Composite Black (CMYK):

Uses Cyan, Magenta, Yellow, and Black (CMYK) toners to represent black.

Recommended for color photographic images.

True Black (K):

Uses 100% Black toner to represent black.

Recommended for text and business graphics.


Graphic Pro

Graphic Pro uses the printer's built-in support for ICC profile-based color matching. This provides a powerful system for matching between RGB input devices (for example scanners or digital cameras) and your printer. It also allows you to perform advanced color matching tasks such as simulating the output from other printers.

ICC Profile Color Matching

Printer Simulation

Disable color matching for profile creation

Input Profile

Output Profile

Color Match Precision

Black Finish

Pure Black Text/Graphics


Input Profile

RGB Profile

Simulation Target Profile


RGB Profile

Under RGB Profile, select the ICC profile that corresponds to the device used to capture or display your document. Typically, this is a scanner, digital camera, or monitor.

sRGB

Select this option when your input device uses the sRGB color space.

RGB Source 1-12

When a profile is downloaded using the Configuration Tool, you are asked to assign it using a number from 1 to 12. The RGB Source 1-12 options in the driver correspond to the numbers assigned using Configuration Tool.

Example: Suppose you downloaded your scanner ICC profile using Configuration Tool, and assigned the profile as number 2. To use this profile when printing, select RGB Source 2 in the printer driver.

For more details, please see the Configuration Tool help file or your user's guide.

Adobe RGB

Indicates while using the input device with AdobeRGB color characteristics.


Simulation Target Profile

Under Simulation Target Profile, select the ICC profile that corresponds to the device whose colors you wish to simulate. Typically, this could be another manufacturer's printer or a printing press.

SWOP/ ISO Coated/Japan Color/JMPA

The often used profiles of SWOP, ISO Coated, Japan Color and JMPA are built-in for the standard offset printing.

CMYK 1-12

When a profile is downloaded using the Configuration Tool, you are asked to assign it using a number from 1 to 12. The CMYK Source 1-12 options in the driver correspond to the numbers assigned using Configuration Tool.

Example: Suppose you downloaded your scanner ICC profile using Configuration Tool, and assigned the profile as number 2. To use this profile when printing, select CMYK Source 2 in the printer driver.

For more details, please see the Configuration Tool help file or your user's guide.


Output Profile

Printer Profile

Rendering Intent


Printer Profile

Select your printer's ICC profile.

Resident Profile

Your printer already contains factory-default ICC profiles. Selecting Resident Profile will cause the printer to select it ’ s default ICC profile. Normally, you should select this option.

Printer 1- 12

This option allows you to override the printer's built-in ICC profiles with your own. You may wish to do this if you've created your own ICC profile for the printer using some ICC profile creation software.

When a profile is downloaded using the Configuration Tool, you are asked to assign it using a number from 1 to 12. The Printer 1 - 12 options in the driver correspond to the numbers assigned using Configuration Tool.

Example: Suppose you downloaded your own printer ICC profile using Configuration Tool, and assigned the profile as number 2. To use this profile when printing, select Printer 2 in the printer driver.

For more details, please see the Configuration Tool help file or your user's guide.


Rendering Intent

The rendering intents are essentially a set of rules that determine how color conversions take place.

Perceptual

Best choice for printing photographs. Compresses the source gamut into the printer's gamut whilst maintaining the overall appearance of an image. This may change the overall appearance of an image as all the colors are shifted together.

Saturation

Best choice for printing bright & saturated colors if you don't necessarily care how accurate the colors are. This makes it the recommended choice for graphs, charts, diagrams etc. Maps fully saturated colors in the source gamut to fully saturated colors in the printer's gamut.

Relative Colorimetric

Good for proofing CMYK color images on a desktop printer. Much like Absolute Colorimetric, except that it scales the source white to the (usually) paper white; i.e. unlike Absolute Colorimetric, this attempts to take the paper white into account. This is often the best choice for matching specific colors.

Absolute Colorimetric

Matches colors common to input and output devices exactly, and clips the out of gamut colors to their nearest printed equivalent. Tries to print white as it appears onscreen. The white of a monitor is often very different from paper white, so this may result in color casts, especially in the lighter areas of an image.

If you experience problems in light colors using Relative Colorimetric, try using Absolute Colorimetric instead.


Color Match Precision

When the printer performs color matching, it has to do a lot of calculations to convert between different color formats (RGB, CMYK etc). These calculations can take time to process.

The Color Match Precision option allows you to choose between higher quality color matching (more time consuming) or faster but less accurate color matching.


ICC Profile Color Matching

Your printer is capable of storing ICC profiles on it's internal storage and then using these profiles to perform color matching. This provides a powerful system for matching between RGB input devices (for example scanners or digital cameras) and your printer.

Under Input Profile, select the ICC profile that corresponds to the device used to capture or display your document. Typically, this could be a scanner, digital camera, or monitor.

Under Output Profile, you should normally select Resident Profile-this represents your printer.

To use the color matching features provided by Graphics Pro, you must first download ICC profiles to your printer's internal hard disk. You can download profiles using the Configuration Tool. For more details, please see the utility's help file or your user's guide.

To obtain ICC profiles for your devices, please contact your dealer or the manufacturer of your device.


Disable color matching for profile creation

If you use a third party software program to create ICC profiles for your printer, normally you will be asked to print a target image or other sample file. When printing this target image, select Disable color matching for profile creation. This option switches off all printer color matching and the printer does not restrict toner layer thickness.

This enables the software to capture the precise characteristics of your printer so that an accurate ICC profile can be created.

Note: Do not use this mode for regular printing.


Printer Simulation

Select this option when you want to simulate another output device such as another printer, or printing press.

For printer simulation, select the following:

- Input RGB Profile (e.g. scanner, camera, monitor)

- Simulation Target Profile (e.g. printing press or another printer's ICC profile)


Monochrome Setting Details

You can adjust Brightness and Contrast for grayscale prints.

Manual Settings

Brightness

Contrast

OK

Cancel

Default


IDH_HELP_BTN

Click this to display an overview of this dialog box.


IDH_HELP_BUTTON_HELP

Click this to display an overview of this dialog box.


Image Compression

Speed:

Performs higher compression on print data, resulting in better print speed.

Quality:

Performs less compression on print data, resulting in better print quality.

Note: This setting may be not applied when printing from some graphics applications.


Job Compression

The printer driver can compress the print data to make it smaller. This means that it takes less time to transfer the data from your computer to the printer. Additionally, Job Compression results in less data being transferred to the printer; this can be important in some network environments.

With most modern PCs, Job Compression can be performed very quickly, so you should not notice any impact on print speed. Indeed, in certain network environments, applying job compression may actually improve print speed due to the smaller amount of data being transferred to the printer.

The amount of job compression can be controlled using the following settings:

None

Print data is not compressed.

Fast Compression

This setting is the fastest compression method, but results in larger print data than the Normal or Best settings. Only recommended if you have an old computer.

Normal Compression

Print data is compressed, with a balance between speed of compression, and print data size.

Best Compression

This setting provides the smallest print data size.

Recommended for most situations.

Note: When the printer is connected to an IPP (Internet Printing Protocol) port, print data compression is not performed.


Setting

If the job type is set to Secure Printing or Store for Re-print, the Setting... button becomes active. Clicking on this button opens a dialog box that has the following options:

Job Name:

This optional name is used to identify the print job on the printer's operator panel. Enter a job name, using a maximum of 16 alphanumeric characters.

Job Password:

A number required for you to access the job saved in the printer. Enter a 4-digit number using the numbers 0-9, for the Personal ID Number.

This Job Name can be used only when the Job Type is set to Secure print or Store for Re-print.


Job Type

Select a job type.

Normal:

Select this for normal printing.

Secure Print:

Secure printing (printing with passwords) allows you to print confidential documents on printers that are shared with other users in a network environment.

The document does not print until you enter the PIN (Printer Identification Number, defined as a part of the print job) at the control panel of the printer.

Store for Re-Print:

Store for Re-Print (job spooling) allows print jobs to be prepared and stored on the hard disk or SD memory card for printing on demand. This is good for forms, generic memos, letterhead, stationery, etc.

To print a stored job, you must enter a PIN.

Note: To use Secure Print or Store for Re-print, an internal hard disk must be installed and you must use PINs. When you install a hard disk, you must enable it in the printer driver. To do this, check hard disk in Device Settings tab.


Options

Displays more options for each of the Finishing Modes (Standard, Booklet, Poster Print, N-up).


Finishing Mode

Controls the layout of your document on the paper, and also contains options for specialised page layouts such as Booklets or Posters.

Standard Normal printing for most documents.

Booklet Prints on both sides of the paper in a way

that when folded, a booklet is created.

Poster Print Enlarges a document and prints it over

several sheets of paper.

Useful for printing posters or banners.*

2-up Prints 2 pages on one sheet of paper.

4-up Prints 4 pages on one sheet of paper.

6-up Prints 6 pages on one sheet of paper.

8-up Prints 8 pages on one sheet of paper.

9-up Prints 9 pages on one sheet of paper.*

16-up Prints 16 pages on one sheet of paper.*

Tip: Booklet printing requires the optional Duplex unit to be fitted and enabled in the printer driver Device Options.

* PCL 5 Only


Paper Layout Preview

Previews printer driver settings such as Pages per Sheet and Bind Margin.


Logo

Displays the logo.


Mirror Print

Mirror Print flips the print image horizontally.


Use MP tray as manual feed

When this is checked, the printer waits until the “Online” button is pressed before feeding paper from the Multipurpose Tray (MP). This can be useful if printing on stationery such as envelopes.

Note: If the manual feed timeout is exceeded, the job is discarded and the printer goes back ONLINE.


Black Finish Method

Controls the way in which black is printed in color documents.


Manual Settings

These options allow you to adjust brightness and contrast.


Color matching

Sets the method of color representation in the color matching process of office color mode. Selects the item which matches the conditions in RGB input equipment.

Monitor - Auto

During color matching, represents the color by the most ideal method suiting the document to be printed, emphasising on the compatability with monitor. In general, please use this setting.

Monitor - Perceptual

During color matching, represents the color by the method emphasising on the gradation suiting the natural image of photograph and the compatability with monitor.

Monitor - Vivid

During color matching, represents the color by the method emphasising on the clarity of shapes, characters and the compatability with monitor.

Monitor - light

During color matching, represents the color by the method emphasising on the gradation suiting the natural image of photograph and the compatability with the brighter monitor.

Adobe RGB

The Adobe RGB colors within the printer's color gamut are printed without any modification. Only colors that fall outside the printer's color gamut are matched with the outer shell. Suitable for matching the specific color of Adobe RGB.

sRGB

The sRGB colors within the printer's color gamut are printed without any modification. Only colors that fall outside the printer's color gamut are matched with the outer shell. Suitable for matching the specific color of sRGB.


Office Color

Office Color is recommended for adjusting the colors when printing from applications such as word processors, spreadsheets, presentation software or web browsers.

The color settings contained in Office Color only affect RGB color data.

RGB Color Settings

Color Matching

Color Correct Utility Settings

Black Finish

Manual Settings

Brightness

Saturation


RGB Color Settings

Controls how the printer matches RGB colors.


Color Correct Utility Settings

Prints using a color adjustment that has been created using the Color Correct Utility.

This menu will not be shown if no adjustments have been made using the Color Correct Utility.

The Color Correct Utility is provided on your printer driver CD-ROM. You must install it separately; it is not installed along with the printer driver.

The utility has the following features:

- Office palette colors can be invidually adjusted - this is useful if you want to change how a specific color is printed.

- Colors can be adjusted by changing Hue, Saturation and Gamma - this is useful if you wish to change the overall color output.


Advanced

Image Compression

The Advanced settings are useful for solving some printing problems.

Reduce size of spool file

Keep Page Layout with Scale Change*

Give application priority when collating

Overprint black*

Always create 100% black (K) toner

Adjust for overlapping colors*

Adjust ultra fine lines*

Job spool

Job compression*

Default

OK

Cancel

Notes:

1. Some of these features may not be available on some printer models.

2. If the print resolution is set to the maximum setting, "Adjust for overlapping colors" is automatically enabled.

3. If "Adjust for overlapping colors" is enabled, "Overprint Black" is automatically disabled.

* PCL 5 Only


Advanced

The Advanced settings are useful for solving some printing problems.

Reduce size of spool file

Keep Page Layout with Scale Change*

Give application priority when collating

Overprint black*

Always create 100% black (K) toner

Adjust for overlapping colors*

Adjust ultra fine lines*

Job spool

Run maintenance cycle before printing

Trapping

Job compression*

Default

OK

Cancel

Notes:

1. Some of these features may not be available on some printer models.

2. If "Adjust for overlapping colors" is enabled, "Overprint Black" is automatically disabled.

* PCL 5 Only


Color

Color print-related items are set in the Color Setting Details.

Color Mode

Automatic

Office Color

Graphic Pro

No Color Matching

Color Swatch

Default

OK

Cancel


Device Options

In Installed Options, you should enable the hardware options that have been added to your printer. Additionally, printer driver version and copyright information is displayed.

Installed options

Job types to print

Get printer settings

Setting information

About

Default

OK

Cancel

Apply

Notes:

1. Get Printer Settings and Printer options will only be visible if you have installed the Network Extensions utility. This is automatically installed by the driver setup program on your CD or DVD, but will not be installed if you perform an “Add Printer Wizard” install.

2. The Printer options may not be available on some printer models.


Job Options

The Job Options tab contains settings relating to Print Quality, Job Type, Orientation, Watermarks, Overlays and more.

Quality

Photo Enhance

Scale

Copies

Collate

Job Type

Setting

Advanced

Default

OK

Cancel

Apply


Overlays

The Overlay function enables you to save frequently used document components such as logos or forms in the printer's flash memory or hard disk/SD memory card. When you send a document to the printer, these stored components can be merged to create more complex documents.

Note: Overlays must be created using the printer driver.

Using Overlays

Print Using Active Overlays

Active Overlays

Defined Overlays

Define Overlays

Test Print

Default

OK

Cancel


IDH_OKI_OVERLAYEDIT

Adds the selected Overlay to the list of Defined Overlays.


Spot Color

Settings for usage methods of spot color, order of superposition, amount of usage and mirror reversal can be set in the "Spot color" tab.

Memo: It is necessary to set white toner or clear toner in the device, while using the functions of spot color.

Usage methods

Order of superposition

Mirror Print

Default

OK

Cancel

Apply


Installed Options

In Installed Options, you should enable any hardware options that have been added to your printer such as Duplex Unit or Printer Storage.


Duplex Option Unit

Select this item when the Duplex Option Unit has been added to your printer. When this is enabled, 2-sided printing (Duplex) and Booklet options become available in the Setup tab.


Finisher

Select this if you have the Finisher unit connected to your printer.

Through the settings, paper can be ejected either to the 100-sheet stackable Finisher (Face-up) or the 1000-sheet stackable Finisher (Face-down).

Staple and Punch features become available too.

When the Finisher is installed, paper sizes Index Card, DL, Com-10, Com-9 and Monarch cannot be used.

The valid paper width and length ranges that can be used for Custom Size and User Defined Size are 100~297mm (paper width) and 148~1200mm (paper length).


Get Printer Settings

When the Get Printer Settings button is pressed, the printer is queried for which hardware options are installed (such as additional paper trays). The printer driver is then automatically updated to reflect these changes.

Note: This function only works over a TCP/IP connection (LPR port).


Printer Hard Disk

Select this item when your printer is configured with a hard disk or SD memory card. When this is enabled, Store for Re-print, Secure Print and Encrypted Secure Print options become available in Job Type in the Job Options tab.


Job Spool

Enable job spool to spool print jobs to the printer's hard disk or SD memory card. For larger print jobs, this may reduce the impact on PC performance during printing, especially if printing over a network. Enabling this option also allows more jobs to be sent to the printer simultaneously.

If job spool is disabled, the printer hard disk or SD memory card is not used to spool print jobs. This could be beneficial if the printer is connected to a print server that already manages print jobs.

Note: This option is not available unless the Printer Hard Disk or SD memory card option is enabled.


Device Configurations

Displays the current printer status


Punch Unit

If you have the Finisher unit and you install a Punch Unit, enable it in the printer driver.

Note: Both the Finisher and the Punch Units are optional accessories for your printer.


Setting Information

When the Get Printer Settings button is pressed, the Setting Information box displays information such as which paper is assigned to trays, printer memory, toner levels and more. The information displayed may depend on your printer model.


Spot color toner

Select the type of toner that is set in the device.

Memo: It is necessary to set white toner or clear toner in the device, while using the functions of spot color.


Output Bin

If your printer supports an output bin designation,you can specify which output bin to use.

Stacker Face Down: Ejects the printed job to face-down stacker of the upper part of the printer.
Stacker Face Up: Ejects the printed job to face-up stacker of the side of the printer.

Note:If the Face-up stacker is closed,the printer will display a warning message on the operator panel.

Please refer to manual with regard to the paper size possible for each output destination.


Active Overlays

Displays the list of one or more overlays that may be applied to a document.

To add to the list of Active Overlays, select one or more of the Defined Overlays and press the Add button. You may add up to 4 Overlays to the list at one time. Use the Remove button to delete an overlay from the list of Active Overlays.


IDH_OVERLAY_ADD

Adds the selected Defined Overlay (i.e. overlay preset) to the list of Active Overlays.


IDH_OVERLAY_BUTTON

Click this to create and edit Overlays.


Defined Overlays

Defined overlays are like stored presets. They are not applied to your print job until they are added to the Active Overlays list and the Print Using Active Overlays checkbox is enabled.

To make a Defined Overlay active, select it and click the Add button. Up to 4 Defined Overlays can be combined at any one time in the active overlay box. This means that you can combine up to 4 overlay elements at any one time-for example a company logo, page header, page footer and a company address.

To edit one of the Defined Overlays, select it from the list and click the Define Overlays button.

Up to 32 overlays may be stored in the Defined Overlay list at any one time.


IDH_OVERLAY_DEL

Removes the selected overlay from the list of Defined Overlays.


Define Overlays

Displays the list of previously defined overlays.

Defined Overlays

Add

Update

Delete

Overlay Name

ID Value(s)

Print on pages

Custom pages


Test Print

Prints a sample of an overlay selected from the list of Defined Overlays.


Print Using Active Overlays

This switches Overlay printing on. This option is available to allow you to switch Overlay printing on or off, without needing to remove items from the Active Overlays list.


IDH_OVERLAYD_ADD

Adds the specified Overlay to the list of Active Overlays.


IDH_OVERLAYD_APPLY

Applies changes when editing an existing item from the Defined Overlays list.


Custom Pages

Allows you to define a range of pages or specific pages to be printed with the overlay when Custom is selected from the Print on pages list.

Enter a range of pages and/or specific page numbers, separated by commas. For example: 1,3,6, 4-8.

You can specify pages in the range from 1 to 999.


IDH_OVERLAYD_DEL

Deletes a selected Overlay from the Active Overlays list.


ID Value

Enter the ID of the overlay stored in your printer. This ID represents the PCL macro ID value assigned when using Storage Device Manager. The range of valid ID numbers is from 0 to 32767.

Up to 3 ID values can be specified to create a single overlay from three different PCL macros. Separate the ID numbers with commas. (Example: 32, 7, 125). Macros will be executed in the order that they are entered.


Overlay Name

Enter a descriptive name when defining the overlay to be stored in the printer.

You may enter up to 31 double-byte characters or 63 single-byte characters in Windows 95/98. You may enter up to 63 double- or single-byte characters in Windows NT4.0/2000/XP.


Print on pages

Specifies the pages that will be printed using the overlay. Select from the list of pre-defined pages shown below, or select Custom to define specific pages.

All pages

First page

Even pages

Odd pages

Custom: Overlay is printed on the pages entered in Custom Pages.


Hor./Ver. Enlargement

Hor./Vert. Enlargement

Controls the number of sheets of paper the document is spread across.

X: | Specifies the number of sheets across.
Y: | Specifies the number of sheets downwards.


Custom Settings

Controls how the Poster is printed across several sheets of paper.

Orientation

Hor./Vert. Enlargement


Poster Print Orientation

Orientation

Controls the direction the direction the poster is spread over the sheets of paper.

Auto: Direction is set automatically so that your document is printed as large as possible.

Portrait: Printed so that once the pages are connected the overall poster is in portrait orientation.

Landscape: Printed so that once the pages are connected the overall poster is in landscape orientation.


Paper Feed Options

Paper Feed Options contains items related to how paper is fed from the printer, and also contains options allowing you to define your own custom paper sizes.


Bind Margin

Adds a margin that leaves additional room on one side of the paper for the document to be bound (or hole punched for example). The bind margin can be from 0 to 30 mm (0 to 1.18 inches)

When a bind margin is added, the whole page is shrunk to accommodate the extra space required; the larger the margin, the more the document is reduced in size.

(None): No bind margin.

Left: Adds a margin on the left-hand side of the paper.

Upper: Adds a margin on the upper (top) side of the paper.

Right: Adds a margin on the right-hand side of the paper.

Lower: Adds a margin on the lower (bottom) side of the paper.

When printing in 2-Sided Printing (Duplex) mode, the bind margin choices are restricted:

If Long Edge is selected, only Left and Right are allowed

If Short Edge is selected, only Upper and Lower are allowed.

Tip: The bind margin does not represent the total distance from your document to the edge of the paper. The Bind Margin is in addition to any other margins that are set for your document or margins that are predefined for your paper size.


Printer Information

These options are used to enable any additional hardware that has been added to the printer (e.g. hard disk, duplex unit).


Position

You can specify binding position(s) on the paper when you specify "Staple" or "Punch".

Top: Staples or punches so that the paper is bound on two upper positions.
Top Left: Staples or punches so that the paper is bound on one upper left position.
Top Right: Staples or punches so that the paper is bound on one upper right position.
Left: Staples or punches so that the paper is bound on two left positions.
Right: Staples or punches so that the paper is bound on two right positions.
Centre (Booklet): Staples so that the paper is bound on two center positions when Booklet print is specified. In this case, Punch is set to None.

Notes:

i. To use Stapling, you need an optional Finisher Unit. Additionally, you need to ensure the Finisher is switched on in the printer driver's Device Options.

ii. Depending on the paper or print orientation you use, you cannot select some positions.

iii. If Centre (Booklet) is selected as the staple position, this will not automatically rearrange the pages so that they read like a proper book. If you want the pages to be arranged in proper booklet order for reading, click the Setup tab and select Booklet from the Layout menu.


Punch

You can specify punching holes.

Off: Punches no holes.
On: Punches holes.
2 Holes: Punches two holes.
3 Holes: Punches three holes.

Note:

To use Punching, you need an optional Finisher Unit. Additionally, you need to ensure the Finisher is switched on in the printer driver's Device Options.


Quality

Controls the printer resolution.

ProQ / High Quality: Prints at the highest quality the printer can support. Use this setting for photographs.
Fine / Detail: Prints at a resolution optimised for vector objects such as graphics and text.
Normal: Select this for a good compromise between speed and quality.
Draft: Prints at the lowest resolution.

Note: Although ProQ/High Quality and Fine/Detail produce high quality prints, printing may take more time and will require more hard disk space for the data to be spooled.

There is a possibility that the unevenness of color will be printed on the overlapped part of the drawing. This is similar to the watermark when ProQ/High Quality is selected.

When a color is printed unevenly, select an option other than ProQ/High Quality.

Also, in the Advanced section of the Job Options tab, uncheck the Drawing Correction option.


Trapping

Trapping creates an overlap between adjoining areas of colour. This compensates for registration problems when printing the C, M, Y and K layers of an image. Trapping can prevent unwanted white gaps or color lines between two overlapping objects.

Off: Trapping is disabled.

Wide: A wide overlap is applied between the foreground and background objects.

If this causes noticeable overlaps on your print, use the Narrow setting instead.

Narrow: A narrow overlap is applied between the foreground and background objects.

If unwanted white gaps or color lines are still visible, use the Wide setting instead.

Notes:

1. Trapping can only be used when the Print Quality is set to "Photo

(Multilevel)"

2. If white lines appear when the foreground object is 100% black text, you should also enable the following driver feature:

- "Overprint Black Text"


Rotate Sort

Alternative vertical and horizontal is output by collating.

Memo: It is necessary to load the device with hard disk or SD memory Card, while using the vertical and horizontal discharging function.

It is necessary to set vertically / horizontally and place the same sheet of paper in the device's tray.

Please set the menu of device in accordance with the type and size of the paper sheet.

Print format settings can be set even in the cases other than normal printing.


Saturation

Saturation refers to the strength (or purity) of color.

Decreasing the saturation results in less intense colors, whereas increasing saturation results in more intense colors.

Tip: If the printed colors are too strong, you can adjust this by decreasing the saturation, and increasing the brightness accordingly. As a general rule, the saturation should be stepped down an equal number of steps to the level that the lightness has been stepped up.

For example, if you decrease the saturation by 10, you should also increase the brightness by a factor of 10. Using both the Brightness and Saturation controls together can produce better results.

Note:This value is invalid to graphics and characters.


Show message box

If the printer driver is configured to check the PC ’ s settings at print time, if a potential problem is recognised, a message box will be displayed.


Installed Paper Trays

Specifies the number of paper trays installed in the printer (default 1). If you add additional paper trays, be sure to increase this number.

Note: The Multipurpose Tray is not included in the number shown here.


Usage methods

Specify the range that use spot color toner.

Do not use

Do not use spot color toner.

Full page

Use spot color toner in full page.

Data portion (Excluding white)

Use spot color toner in data portion (Excluding white).

Data portion (Including white)

Use spot color toner in data portion (Including white).

Print spot color toner only

Print only the spot color toner.


Amount of usage

Specify the printing density of clear toner.

Standard

Print in standard density.

Moderately less

Print in moderately less density.

Less

Print in less density.


Order of superposition

Select the order of superposition of CMYK toner and white toner.

Print white on the color

Set white toner for printing at last in transparent film. If setting is done, then white toner is printed on the CMYK toner.

Print white under the color

Set white toner as a base of printing in color paper. If setting is done, then CMYK toner is printed on the white toner.


White size adjustment

If printing using "Printing white under the color", fine-tune the white print size.

Enter the contraction ratio of the white to the other color.


Staple

Sets the stapling options for the printer ’ s finisher unit.

None: Paper is not stapled.
1 Staple: Paper is stapled once in the position specified in the Position menu.
2 Staples: Paper is stapled twice in the positions specified in the Position menu.

Notes:

i. To use Stapling, you need an optional Finisher Unit. Additionally, you need to ensure the Finisher is switched on in the printer driver's Device Options.

ii. When you select Staple, the Output Bin setting is automatically set to Finisher (Face-down) so that the paper is always stapled on the front side.

iii. When you specify Center(Booklet) in Bind Position, you can select "None" or "2 Staples". In order to specify "2 Staples", you need to select [Booklet] in Finishing Mode in [Setup] tab. Also, you need to click Options button to open the dialog box and select "No Limit" in Signature.

iv. Some stapling positions are limited by the paper you are using.

v. There are limits to the number of pages that can be stapled together to form a single document. Attempting to exceed these limits may cause a paper jam.

Possible number of sheets -Staple

A4/Letter/Exective/B5:

50 sheets (Max. Heavy 128g/22 sheets + 80g/248 sheets)

A3/B4/Legal:

25 sheets (Max. Heavy 128g/22 sheets + 80g/223 sheets)

Possible number of sheets -Center(Booklet)

2~10 sheets/bunch (Max. Heavy 128g/2 1 sheet + 80g/m2 9 sheets)


Photo Enhance

Use this option to improve the image quality when printing photographic pictures.

On: Images in your printout will be analysed, and processed to enhance detail and improve the overall appearance.
Off: No effect on the image data.


Do not save 100% black toner

Set whether or not to save toner for sections like characters and ruled lines that are printed with 100% black toner.

Off: An image is printed in pale color as a whole because sections that are printed with 100% black toner are also included in subjects to toner saving. The print density conforms to the [Toner Saving] setting.

On: The sections that are printed with 100% black toner are printed clearly as they are not the subjects to toner saving. The print density for sections not printed with 100% black toner conforms to the [Toner Saving] setting.


Custom Size

The custom paper sizes that you create appear in the Size menu and can be selected just as you select existing paper sizes.

Use the following steps to define a custom paper size:

1. Choose File > Print in your application program.

2. Depending on the application, you may need to select your printer model and then click “Properties”. This opens the printer driver settings.

3. In the printer driver, click the Setup tab, and then the “Paper Feed Options…” button.

4. Press the Custom Size... button. The Custom Size dialog appears.

5. Enter a name for the paper size that you are going to add in the Name edit box.

6. Select the desired dimensional Units, either mm or inch, then enter the width and the length of the paper in the Width and Length edit boxes.

7. Press the Add>> button to add this paper to the list of custom paper sizes. The name is added to the list box on the Custom Size dialog and to the Size menu.

8. Press the OK button to close the dialog.

Custom paper sizes are added to the end of the Size menu, below the User Defined Size entry.

The maximum number of Custom paper sizes that can be defined is 32.


New

Creates a new watermark. Once created, the watermark will be available for selection from the list above.


Watermark Button

Opens the watermark options.


Delete

Permanently deletes the currently selected watermark, removing it from the list.


Edit

Modifies the currently selected watermark.


Select job information to be printed

Set the combinations of details to be output as a job information string.

User name

Output user account name.

Computer name

Output computer name.

Printer name

Output printer name.

Document name

Output document name specified by the application during printing.

Date

Output the date when the printing started.

The print format obeys the settings in Control Panel-"Regional and Language Options"-"Regional Options"-"Standards and formats".

Time

Output the time when the printing started.

The print format obeys the settings in Control Panel-"Regional and Language Options"-"Regional Options"-"Standards and formats".

The settings are shown in the preview on the right.

The preview displays the job information obtained when the [Job information settings] dialog box was opened as a sample string. During actual printing, the information at the time of printing is printed.


Job information watermark

Enable the [Only administrator authorizes changes] check box to enable only a user with printer administrator privileges to change the settings in [Watermark]-[Job information].

Users without printer administrator privileges can print using the details set by a user with printer administrator privileges using [Advanced]-[Standard settings] in the printer properties.


Print job information

Print user name, computer name, date, and other information as watermarks.

If a regular watermark is specified, combine job information and regular watermarks for printing.


Angle

Watermarks can be rotated on the page.

The watermark angle will be shown in the preview area on the right.


Watermark Button

Set the details to be printed using job information watermarks.


Job information settings

Set the details to be printed using job information watermarks.

Select the job information to be printed, and set the watermark [Color], [Size], [Font], and other information.

Select job information to be printed

Size

Angle

Density

Font

Color

Position

Default

OK

Cancel


First Page Only

Print the job information watermark on the first page only.


Density

Specify the density of the opaque filling pattern of the watermark.

The density is displayed on the left of the scroll bar. The settable range is 0% to 100%.

The settings are shown in the preview on the right.


Size

This can be adjusted from 1 to 600 points.

The watermark size will be shown in the preview area on the right.


Watermark Preview

Displays a preview of the current Watermark settings.


Webpage Disply

Webpage Display

If Webpage address is chosen, the webpage is displayed by web browser.


OK

Saves changes and closes the dialog box.